body {
	color:#555;
	margin: 0;
	font: .8em/134% "Trebuchet MS", "Lucida Grande", Arial, sans-serif;
}
a {
		color:#777;
}
a:hover {
	color:#81195A;
}
img {
	display: block;
	border-style: none;
}
p {
	margin-top: 0px;
}
#article {
	width: 294px;
	float: left;
	padding: 22px 0 0 0;
}
#article h1 {
	line-height: 125%;
	font-size: 1.8em;
	font-weight: bold;
}
#article h1 span {
	color:#666;
	font-weight: normal;
	font-size: 0.8em;
	text-transform: uppercase;
}
#article h3 {
	font-size:1.3em;
}
#article h1, #article h2, #article h3 {
font-family:'Old Standard TT', Georgia, serif;
color: #960D1B;
	margin-top: 0px;
	margin-bottom: 0.3em;
}
#contactPage, #contactPage a {
	color: #FFF;
}
#contactHome, #header h3, #headshot, #contactPage, #nav1wrap, #nav2wrap {
	position: absolute;
}
#content1 {
	float: left;
}
#etsy1 a {
	height: 33px;
	width: 61px;
	background: url(_img/home/nav-home.png) -324px 0px;
	text-indent: -9999px;
	display:block;
	border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
float:left; margin:0 9px 0 0
}
#etsy1 a:hover {
background-position: -324px -40px;
}
#header {
	background: url(_img/page/bgHeader.png);
	height: 178px;
}
#header h3   {
	margin: 20px 0 0 115px;
	text-indent: -9999px;
}
#header h3 a {
	background: url(_img/page/logo2-Flame-Angel.png);
	height: 148px;
	width: 405px;
	display:block;
}
#headshot {
	width: 160px;
	margin: 0 22px 0 0;
}
#homeContent {
	clear:right;
	width:426px;
	padding-top: 40px;
	margin:0 0 0 182px;
	overflow: hidden;
}
p#homeIntro {
	margin: 0px 30px 0px 0px;
	float: left;
	width: 230px;
}
#contactHome {
	width: 176px;
	color:#777;
	margin: 0 0 0 252px;
}
#contactPage {
	margin-left: 678px;
	margin-top: 31px;
}
#contactPage a:hover {
	color:#F90:
}

/* HOME PAGE NAV */
#nav1wrap {
	width:414px;
	margin: 0 0 0 182px;
}
ul#nav1  {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#nav1 li {
		display: inline;
}
ul#nav1 li a {
	text-indent: -9999px;
	margin-right: 24px;
	float: left;
	height: 22px;
}
ul#nav1 li#nav1About a {
	background: url(_img/home/nav-home.png) 0 0;
	width:45px;
}
ul#nav1 li#nav1About a:hover {
	background-position: 0 -30px;
}
ul#nav1 li#nav1Makeup a {
	background: url(_img/home/nav-home.png) -50px 0;
	width:63px;
}
ul#nav1 li#nav1Makeup a:hover {
	background-position: -50px -30px;
}
ul#nav1 li#nav1Weddings a {
	background: url(_img/home/nav-home.png) -117px 0;
	width:75px;
}
ul#nav1 li#nav1Weddings a:hover {
	background-position: -117px -30px;
}

ul#nav1 li#nav1Clothing a {
	background: url(_img/home/nav-home.png) -193px 0;
	width:122px;
}
ul#nav1 li#nav1Clothing a:hover {
	background-position: -193px -30px;
}
/* END HOME PAGE NAV */


/* INNER PAGE NAV */
#nav2wrap {
	width:302px;
	margin: 153px 0 0 676px;
}
ul#nav2  {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#nav2 li {
	display: inline;
}
ul#nav2 li a {
	text-indent: -9999px;
	margin-right: 22px;
	float: left;
	height: 22px;
	display: inline;
}
ul#nav2 li#nav2About a {
	background: url(_img/page/navPage.png) 0 0;
	width:48px;
}
ul#nav2 li#nav2About a:hover {
	background-position: 0 -30px;
}
ul#nav2 li#nav2Makeup a {
	background: url(_img/page/navPage.png) -67px 0;
	width:66px;
}
ul#nav2 li#nav2Makeup a:hover {
	background-position: -67px -30px;
}
ul#nav2 li#nav2Clothing a {
	background: url(_img/page/navPage.png) -152px 0;
	width:122px;
}
ul#nav2 li#nav2Clothing a:hover {
	background-position: -152px -30px;
}
/* END INNER PAGE NAV */

#slideshow1 {
	margin: 0 0 22px 0;
}
/* END INNER PAGE NAV */

#slideshow2 {
	margin: 0 22px 0 0;
	float: left;
}
 #sparklejet {
	font-size: 0.9em;
	color: #999;
	margin:1em 0 0 0;
	text-align: right;
	font-weight: bold;
}
#sparklejet a {
	text-decoration:none;
}
 #wrap {
	margin: auto;
	width: 971px;
}
h1#logoHome {
	text-indent: -9999px;
	float: left;
	margin: 0px 22px 0px 0px;
}
h1#logoHome a {
	display:block;	
	height: 560px;
	width: 340px;
	background: url(_img/home/logo-Flame-Angel.png) no-repeat;
}
